<?php

namespace App\Http\Livewire\Pages\Main;

use Livewire\Component;

class HowItWorks extends Component
{
    public function render()
    {
        return view('livewire.pages.main.how-it-works');
    }
}
